<footer class="footer">
  <small>
    <%= link_to t(".content"), Settings.link.link_tutorial %>
    <%= link_to t(".author"), Settings.link.layouts.footer.link_author %>
  </small>
  <nav>
    <ul>
      <li><%= link_to t(".about"), about_path %></li>
      <li><%= link_to t(".contact"), contact_path %></li>
      <li><%= link_to t(".news"), Settings.link.layouts.footer.link_news %></li>
    </ul>
  </nav>
</footer>
